Loading...
Searching...
No Matches
XrdEcConfig.hh File Reference
`#include "XrdEc/XrdEcRedundancyProvider.hh"`
`#include "XrdEc/XrdEcObjCfg.hh"`
`#include <string>`
`#include <unordered_map>`
Include dependency graph for XrdEcConfig.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdEc::Config
| Global configuration for the EC module. More...

## Namespaces

namespace | XrdEc